[submodule "third_party/googletest"]
	path = third_party/googletest
	url = https://github.com/google/googletest.git
[submodule "libspinscale"]
	path = libspinscale
	url = git@zbz-gitea-as-latentprion:latentprion/libspinscale
